- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 4660361d-69da-434b-b44c-f174fd07356c
    creation_time: 2023-02-17T12:10:15.085136Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound1.c: 4d98b743606513f831b0c11a7a0f14d9c6aeb2efbb7fa03be80b69c46d40fb39
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound1.c
    file_hash: 4d98b743606513f831b0c11a7a0f14d9c6aeb2efbb7fa03be80b69c46d40fb39
    line: 36
    column: 0
    function: main
  loop_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: ca84be38-0f2b-4da1-9022-9eb34f84eb9f
    creation_time: 2023-02-17T12:10:15.085438Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound1.c: 4d98b743606513f831b0c11a7a0f14d9c6aeb2efbb7fa03be80b69c46d40fb39
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound1.c
    file_hash: 4d98b743606513f831b0c11a7a0f14d9c6aeb2efbb7fa03be80b69c46d40fb39
    line: 37
    column: 0
    function: main
  location_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: a8bb1094-ae14-4ec7-ad26-9fcb4d85d4a4
    creation_time: 2023-02-17T12:10:15.085535Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_valuebound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_valuebound1.c: 4d98b743606513f831b0c11a7a0f14d9c6aeb2efbb7fa03be80b69c46d40fb39
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_valuebound1.c
    file_hash: 4d98b743606513f831b0c11a7a0f14d9c6aeb2efbb7fa03be80b69c46d40fb39
    line: 46
    column: 0
    function: main
  location_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

